Subject: New Reply Received - Re: return collected but no refund for 2 weeks
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 27 Oct 2021 10:37:18 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: return collected but no refund for 2 weeks  Ticket comment <div>Hi </div>
<div>The concierge had handed it over to the the courier when was delivering another order for another person in the building </div>
<div><br></div>
<div>The concierge said that they had just taken it and left no note or receipt it was collected around the 12th of October according to the concierge </div>
<div><br></div>
<div>Please this parcel should be with your courier service or at your warehouse please I will not claim to have given a item for this small value and then lie and keep it I have called the call centre and why have they told me I would have my refund last week already please this is in professional and the courier service is then unprofessional if they took the parcel and have not left any receipt </div>
<div><br></div>
<div>I have returned a online parcel previously in September and there was no return receipt given to me at that time either all that I received was a email please get a supervisor to call me and sort this out I am leaving dubai in the next on Monday the 1st November I need this sorted out before I leave</div>
<div><br></div>
<div>Muhammad Saloojee </div>
<div>0543181639</div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 27 Oct 2021, at 11:52, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Saloojee,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share with us the return receipt which was given to you at the time of collection.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3274836